Opencpn-cmd(1)

NAME
opencpn-cmd - Chartplotter and GPS Navigation Software CLI interface

SYNOPSIS
opencpn-cmd [options]

DESCRIPTION
opencpn-cmd provides command line access to some basic functionality available in opencpn. It is in a very preliminart alpha state.

Currently, opencpn-cmd supports various functions to load plugins and display some configuration information.

OPTIONS

-h, --help
    Show help info.

SEE ALSO
opencpn(1)